@media screen and (min-width: 1921px) {
	.special-pageheader aside {background-size: auto 130%; background-position: right top;}
	.special-others .pagewrapper-full .list-stories2 li .overlay {background-size: cover;}
	.special-others .pagewrapper-full .special-heading, .special-others .pagewrapper-full .list-stories2 li article, .special-others .pagewrapper-full .list-stories2 .slick-dots {left: 25em;}
	.special-others .pagewrapper-full .line-divider {left: 65em;}
	.special-others .pagewrapper-full .list-stories2 .slick-next {left: 925px;}
	.special-others .pagewrapper-full .list-stories2 .slick-prev {left: 860px}
}
@media screen and (min-width: 1600) and (max-width: 1680px) {
	
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3 {font-size: 18px!important; height: 105px!important; line-height: 22px!important;}
	.pagewrapperfull aside .list-featured li .artsec .article-content p {font-size: 14px!important; line-height: 18px!important;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3+p {height: 160px!important; }
 
}
@media screen and (max-width: 1600px) and (min-width: 1441px) {
 .backtotop .pagewrapper5 {width: 94%}
 .featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3 {font-size: 18px!important; line-height: 22px!important;}
 .featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content p {font-size: 14px; line-height: 18px;}
 .featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3+p {height: 160px!important; }
 .standard-container .standard-content-only p br {display: none!important;}
 .featured-banner {height: 890px!important}
}

@media screen and (max-width: 1440px) {
	.featured-banner .pagewrapperfull .featured-content p.subtitle, .featured-banner .pagewrapperfull .featured-content p {padding-left: 100px;}
	.featured-banner .pagewrapperfull .featured-content {width: 32%;}
	.featured-banner .pagewrapperfull .featured-content p.subtitle {font-size: 22px; line-height: 30px;}
	.featured-banner .pagewrapperfull .featured-content h1 {font-size: 86px; line-height: 100px}
	.post-cards .pagewrapper-home .list-postcards li {width: 36%;}
	.featured-banner .pagewrapperfull aside {width: 68%;}
	.post-cards .pagewrapper-home .list-postcards li article h4 {font-size: 30px; line-height: 36px;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content {height: 400px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3 {height: 100px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3+p {height: 150px!important; font-size: 14px!important; line-height: 20px!important;}
	.standard-container .standard-content-only p br {display: none!important;}
	.ec-footer .pagewrapper-footer {padding: 32px!important; float: left;}
	.copyright {margin-bottom: 0!important}
	
	.img-4set .img4sets li:last-child {padding: 0 30px!important;}
	.f24 {font-size: 20px!important; line-height: 30px!important}
	.simple-heading {font-size: 30px!important; line-height: 36px!important}
	.column2-new .col2-txtimg li h3.f42, .column2-new .col2-imgtxt li h3.f42, .standard-container .standard-content-only h3.f42 {font-size: 30px!important; line-height: 40px!important}
}

@media screen and (max-width: 1366px) {
	.standard-container .standard-others .list-stories li a {align-items: flex-start!important; -webkit-align-items: flex-start!important;}
	.standard-container .standard-others .list-stories {padding: 0 70px 50px;}
	.standard-container .standard-others .list-stories li a article p {font-size: 14px; line-height: 26px;}
	.standard-container .standard-others .list-stories li a article h4 {font-size: 20px; line-height: 26px;}
	.special-pageheader {margin-bottom: 130px}
	.special-limgtext .pagewrapper5 article {width: 40%}
	.special-limgtext .pagewrapper5 aside {width: 57%; padding-top: 10px;}
	.special-pageheader article .pagewrapper7 h1 span br, .special-pageheader article .pagewrapper7 h2 br {display: none!important;}
	.featured-banner {height: 800px!important;}
	.featured-banner .pagewrapperfull aside .list-featured li {height: 600px!important;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3 {height: 95px!important; font-size: 17px!important; line-height: 22px!important}
	.featured-banner .pagewrapperfull .featured-content p.subtitle, .featured-banner .pagewrapperfull .featured-content p {padding-left: 75px;} 
	.featured-banner { background-size: auto 100%;}
	
	.articles-list {padding: 80px 0 50px}
	.special-pageheader aside {background-size: contain;}
	.featured-banner .pagewrapperfull aside .list-featured .slick-prev, .featured-banner .pagewrapperfull aside .list-featured .slick-next {top: 30px!important;}
	.post-cards .pagewrapper-home {width: 95%!important;}
	.other-stories .pagewrapper-home .list-stories {padding: 0 60px 50px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content {height: 400px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3 {height: 100px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3+p {height: 150px!important; font-size: 14px!important; line-height: 20px!important;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3 a span.brft {display: block;}
	.simple-pageheader article .pagewrapper8 h1 {font-size: 40px!important; line-height: 55px!important}
	.simple-pageheader article .pagewrapper8 h2 {font-size: 22px!important; line-height: 32px!important}
}

@media screen and (max-width: 1366px) and (min-width: 1280px) {
		.special-pageheader {height: 800px!important}
		.featured-banner .pagewrapperfull aside .pagingInfo {top: -50px!important}
		.featured-banner .pagewrapperfull aside .list-featured .slick-prev, .featured-banner .pagewrapperfull aside .list-featured .slick-next {top: -25px!important}
}


@media screen and (max-width: 1280px) {
	.featured-banner {height: 768px!important;}
	.standard-container .standard-others .list-stories li a article {padding: 10px 20px 0 0;}
	.pagewrapper3 {max-width: 90%!important;}
	.post-cards .pagewrapper-home .list-postcards li {width: 37%!important;}
	.featured-banner .pagewrapperfull aside .list-featured .slick-prev, .featured-banner .pagewrapperfull aside .list-featured .slick-next {top: 20px!important;}
	.articles-list .list-article li article.art-content div h4 {font-size: 24px!important; line-height: 30px!important;}
	.featured-banner .pagewrapperfull aside .list-featured li.slick-current .artsec .article-content {height: 480px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3+p {height: 130px!important}
	.standard-container .standard-content-only p span.break {margin-right: 0!important;}
	.special-pageheader article .pagewrapper7 h1 {font-size: 48px!important; line-height: 58px!important}
	.articles-list .list-article li article.art-content div h4 a br {display: none!important;}
	.mobilenav button.close {right: 30px!important}
	.pagewrapperfull aside .list-featured li .artsec .article-content h3 a span.brft {display: inline-block!important;}
	
}

@media screen and (max-width: 1200px){
.special-feature article .ticket .ticketbord .ticketbg aside {width: 100%!important; margin-bottom: 30px;}
.special-feature article .ticket .ticketbord .ticketbg article.side-content {width: 100%!important}
.simple-pageheader article .pagewrapper8 h1 {font-size: 48px!important; line-height: 58px!important}
.simple-pageheader article .pagewrapper8 h2 {font-size: 24px!important; line-height: 34px!important}
.simple {font-size: 40px!important; line-height: 46px!important}
.img-4set .img4sets li {width: 33%;}
.img-4set .img4sets li:last-child {width: 100%; padding: 50px 35px 0!important;}
.featured-banner .pagewrapperfull aside .pagingInfo {top: -25px!important; width: 140px!important; font-size: 20px!important; line-height: 20px!important}
.featured-banner .pagewrapperfull aside .list-featured .slick-prev, .featured-banner .pagewrapperfull aside .list-featured .slick-next {top: 0!important}
.featured-banner .pagewrapperfull aside .pagingInfo .count {font-size: 20px!important; line-height: 20px!important}
}

@media screen and (max-width: 1024px){
	.intro-standard2 h1 {max-width: 100%!important}
	.intro-standard2 h2 br {display: none!important;}
	.standard-container .intro-standard h1, .special-pageheader article .pagewrapper7 h1 {font-size: 48px!important; line-height: 58px!important;}
	.standard-container .intro-standard h2, .special-pageheader article .pagewrapper7 h2 {font-size: 22px!important; line-height: 32px!important;}
	.standard-container .standard-content-only p, p {font-size: 16px!important; line-height: 30px!important;}	
	.special-pageheader aside {margin-right: -10%;}
	.special-pageheader article .pagewrapper7 h1 br, .special-pageheader article .pagewrapper7 h2 br {display: none;}
	.standard-container .standard-quote .quote li:first-child .quote-line {font-size: 24px!important; line-height: 28px!important;}
	.standard-container .standard-quote .quote li:first-child {padding-right: 15px!important;}
	.standard-container .standard-sponsor-info .sponsor-info li:last-child h4 {font-size: 22px!important; line-height: 28px!important;}
	.standard-container .standard-sponsor-info .sponsor-info li:last-child p {font-size: 16px!important; line-height: 22px!important;}
	.standard-container .standard-others h3, .articles-list h2, .post-cards .pagewrapper-home h3, .other-stories .pagewrapper-home h3 {font-size: 36px; line-height: 44px;}
	.special-limgtext .pagewrapper5 {width: 85%!important}
	.special-limgtext .pagewrapper5 aside {width: 47%!important; float: left; order: 1}
	.special-limgtext .pagewrapper5 article {width: 50%!important; float: left; order: 2; margin-bottom: 50px; }
	.special-column4 .column-4 li:nth-child(2), .special-column4 .column-4 li:nth-child(3) {width: 48%!important}
	.special-column4 .column-4 li:last-child {width: 100%!important; padding-right: 0!important}
	.special-limgtext .pagewrapper5 article p, .special-column4 .column-4 li p, .special-feature article .col3 li:first-child p, .special-content-only p, .special-2-column .pagewrapper3a ul li p, .special-content-largeimg .white-content article p, .special-quote .pagewrapper3a .quote li:last-child p, .articles-list h2+p, .articles-list .list-article li article.art-content div p, .post-cards .pagewrapper-home .list-postcards li article p {font-size: 16px!important; line-height: 30px!important;}
	.special-column4 .column-4 li:first-child h3, .special-feature article .pagewrapper7b h3, .special-content-largeimg .white-content article h2 {font-size: 40px!important; line-height: 46px!important;}
	.special-content-largeimg .white-content article {margin-top: -20em!important; padding-top: 100px!important}
	.special-content-largeimg .white-content article .pagewrapper7a {width: 82%}
	.special-others .pagewrapper-full .special-heading, .special-others .pagewrapper-full .list-stories2 li article, .special-others .pagewrapper-full .list-stories2 .slick-dots {left: 50px;}
	
	.special-others .pagewrapper-full .list-stories2 li aside.fullimg {max-width: 100%!important; height: 540px}
	.special-others .pagewrapper-full .list-stories2 li aside.fullimg img {width: 100%; height: 100%; object-fit: cover}
	.special-others .pagewrapper-full .list-stories2 .slick-prev {left: 300px;}
	.special-others .pagewrapper-full .list-stories2 .slick-next {left: 365px;}
	.special-others .pagewrapper-full .line-divider {left: 480px;}
	.special-pageheader {height: 768px!important; margin-bottom: 110px!important}
	.special-pageheader aside {width: 55%; height: 100%; margin-right: 0; background-size: contain; background-position: right top}
	.special-pageheader aside img {width: 100%; height: auto;}
	.featured-banner .pagewrapperfull aside {right: 0!important; padding-right: 30px!important;}
	.featured-banner {background-size: auto 100%; height: 840px!important}
	.featured-banner .pagewrapperfull .featured-content p.subtitle, .featured-banner .pagewrapperfull .featured-content p {padding-left: 40px;}
	.featured-banner .pagewrapperfull .featured-content h1 {font-size: 72px; line-height: 80px;}
	.featured-banner .pagewrapperfull .featured-content h1 span.circlered {width: 25px!important; height: 25px!important;}
	.featured-banner .pagewrapperfull .featured-content h1 span.circlered img {width: 25px; height: auto;}
	.featured-banner .pagewrapperfull .featured-content {width: 45%!important;}
	.featured-banner .pagewrapperfull aside {width: 50%!important;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content p, .featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content h3 {height: auto; margin-bottom: 20px;}
	.featured-banner .pagewrapperfull aside .list-featured li {margin-right: 60px;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content p {height: 120px!important;}
	.featured-banner .pagewrapperfull .featured-content {width: 50%;}
	.featured-banner .pagewrapperfull aside .pagingInfo {right: 30px!important;}
	.featured-banner .pagewrapperfull aside .list-featured .slick-next {right: 5px!important; top: 70px!important;}
	.featured-banner .pagewrapperfull aside .list-featured .slick-prev {right: 5px!important; top: 120px!important;}
	.featured-banner .pagewrapperfull aside .list-featured+p {padding-right: 30px;}
	.post-cards .pagewrapper-home h3 {position: relative!important; padding-top: 20px!important; margin-bottom: 30px;}
	.post-cards .pagewrapper-home .list-postcards .linebg {top: 0!important;}
	.post-cards .pagewrapper-home .list-postcards li {width: 38%; margin-left: 30px!important; margin-right: 30px!important;}
	.post-cards .pagewrapper-home .list-postcards li:nth-child(5) {margin-left: 60px!important}
	.post-cards .pagewrapper-home .list-postcards li:nth-child(6) {margin-right: 60px!important}
	.post-cards .pagewrapper-home .list-postcards li article h4 {font-size: 24px; line-height: 30px;}
	.share-back2 .pagewrapper5 {width: 90%;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content {height: 420px!important;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content p.slogo {height: 45px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content p.btn {height: auto!important}
	.post-cards .pagewrapper-home .list-postcards li article h4 {font-size: 32px!important}
	.post-cards .pagewrapper-home .list-postcards li:first-child {margin-left: 0!important}
	.post-cards .pagewrapper-home .list-postcards li:nth-child(2) {margin-right: 0!important}
	.special-limgtext .pagewrapper5 {width: 90%!important; max-width: 1014px!important;}
	.special-limgtext .pagewrapper5 aside {width: 100%!important; margin-bottom: 40px; order: 2!important}
	.special-limgtext .pagewrapper5 article {width: 100%!important; order: 1!important}
	.special-pageheader .scrolldown p {font-size: 10px!important}
	.ticket-out-only .pagewrapper3c .ticketbord .ticketbg article {width: 360px!important}
	.img-4set .img4sets li:last-child {width: 100%; padding: 50px 0 0!important;}
}

@media only screen and (max-width: 940px){
	.special-pageheader .caption {bottom: 110px!important}
	.standard-container .standard-quote .quote li:first-child .quote-line {font-size: 20px!important; line-height: 24px!important;} 
	.standard-container .standard-quote .quote li:last-child {padding-right: 0!important}
	.standard-container .standard-sponsor-info .sponsor-info li:last-child p.visit a {margin-bottom: 10px!important}
	.ticket-out-only .pagewrapper3c .ticketbord .ticketbg article {width: 100%!important; margin: 0!important}
	.ticket-out-only .pagewrapper3c .ticketbord .ticketbg img {position: relative!important; height: auto!important; object-fit: initial!important;}
	.simple-pageheader article .pagewrapper8 .header-text {width: 75%!important}
	.simple-pageheader article .pagewrapper8 h1 {font-size: 40px!important; line-height: 48px!important}
	.simple-pageheader article .pagewrapper8 h2 {font-size: 20px!important; line-height: 30px!important}

}	

@media only screen and (max-width: 834px){

	.standard-container .intro-standard h1 {font-size: 40px!important; line-height: 48px!important}
	.standard-container .standard-2-column .col2-imgtxt li:first-child, .standard-container .standard-2-column .col2-imgtxt li:last-child {width: 100%!important}
	.articles-list {background-size: 120% auto;}
	.special-pageheader aside {width: 60%; height: 100%; margin-right: 0;}
	.special-pageheader {height: 80vh;}
	.special-pageheader article {top: 0;}
	.special-pageheader article .pagewrapper7 h2 {font-size: 20px!important; line-height: 30px!important}
	.special-pageheader aside img {width: 100%; height: auto;}
	.special-pageheader article .pagewrapper7 h1 {font-size: 40px!important; line-height: 50px!important;}
	.standard-container .standard-2-column .col2-txtimg li:first-child, .standard-container .standard-2-column .col2-txtimg li:last-child, .standard-container .standard-2-column .col2-imgtxt li {width: 100%;}
	.standard-container .standard-2-column .col2-txtimg li:first-child, .standard-container .standard-2-column .col2-imgtxt li:last-child {height: auto;}
	.standard-container .standard-2-column .col2-txtimg li:last-child, .standard-container .standard-2-column .col2-imgtxt li:first-child {height: 420px;}
	.standard-container .standard-quote .quote {align-items: center; -webkit-align-items:  center;}
	.standard-container .standard-sponsor-info .sponsor-info {padding: 55px 55px;}
	.standard-container .standard-sponsor-info .sponsor-info li:first-child {left: 55px;}
	.standard-container .standard-sponsor-info .sponsor-info li:last-child {padding-left: 175px;}
	.special-feature .squarebg {width: 88%!important; left: 6%!important; margin-right: 6%!important;}
	.special-feature article .pagewrapper7b {width: 69%;}
	.special-feature article .pagewrapper7b h3, .special-others .pagewrapper-full .special-heading h3 {font-size: 36px!important; line-height: 41px!important;}
	.featured-banner .pagewrapperfull aside {width: 53%!important;}
	.featured-banner {height: 768px!important; margin-top: }
	.featured-banner .pagewrapperfull aside .list-featured li {height: 600px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content p {font-size: 14px!important; line-height: 18px!important}
	.articles-list {padding: 90px 0!important;}
	.articles-list .list-article li article.art-content div h4 {font-size: 22px!important; line-height: 26px!important}
	.special-limgtext .pagewrapper5 article {width: 100%!important; order:1!important }
	.special-limgtext .pagewrapper5 aside {width: 100%!important; order: 2!important}
	.special-content-largeimg .white-content article {margin-top: -10em!important}
	.special-content-largeimg .white-content article h2 {font-size: 36px!important; line-height: 32px!important}
	.special-others .pagewrapper-full .special-heading, .special-others .pagewrapper-full .list-stories2 li article, .special-others .pagewrapper-full .list-stories2 .slick-dots {left: 50px!important}
	.special-quote-only .pagewrapper3b h3 {font-size: 28px!important; line-height: 36px!important;}
	.special-others .pagewrapper-full .line-divider {left: 600px!important;}
	.special-others .pagewrapper-full .list-stories2 .slick-next {left: 485px!important}
	.special-others .pagewrapper-full .list-stories2 .slick-prev {left: 420px!important}
	.special-others .pagewrapper-full .list-stories2 li aside.fullimg img {width: 100%!important; height: 100%!important; object-fit: cover!important; }
	.special-others .pagewrapper-full .list-stories2 li .overlay {background-position: -100px center!important}
	nav.main-menu {display: none;}
	.menu {display: block!important}
	.special-feature article .ticket .ticketbord .ticketbg article.side-content {padding: 20px!important}
	.castle {background: url(../images/castle-mobile.jpg) no-repeat center center!important; background-position: 30% 20%!important;}
	.simple-pageheader {height: 768px!important}
	.backtotop .pagewrapper5 {width: 90%!important;}
	.column2-new {border-top: 0!important;}
	.column2-new .col2-imgtxt li:first-child, .column2-new .col2-imgtxt2 li:first-child, .column2-new .col2-txtimg li:last-child {height: auto!important; margin-top: 50px!important; order: 2!important; margin-bottom: 85px!important; width: 100%!important}
	.column2-new .col2-imgtxt li:last-child {margin-top: 85px; padding-left: 0!important}
	.column2-new .col2-txtimg li:first-child {margin-top: 85px; padding-right: 0!important}
	.imgcol3 li .img-caption, .imgcol2 li .img-caption, .standard-container .standard-image-only .caption, .column2-new .col2-imgtxt2 li .img-caption {font-size: 12px!important; line-height: 18px!important}
	.column2-new .col2-imgtxt2 li:last-child {width: 100%!important; padding-bottom: 0!important; padding-left: 0!important}
	.featured-banner .pagewrapperfull aside .pagingInfo {font-size: 16px!important; line-height: 20px!important}
	.featured-banner .pagewrapperfull aside .pagingInfo .count {font-size: 16px!important; line-height: 20px!important}
	.standard-pageheader2 aside span {right: 35px!important;}
}

@media only screen and (max-width: 768px) {

	.featured-banner .pagewrapperfull .featured-content p.subtitle, .featured-banner .pagewrapperfull .featured-content p {padding-left: 75px!important;}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content p.btn {margin-bottom: 0!important}
	.articles-list .list-article li article.art-content div p {font-size: 16px!important; line-height: 24px!important}
	.css-64g3ha-AltAdvertisement {margin: 0!important}
	.special-column4 .column-4 li:nth-child(2), .special-column4 .column-4 li:nth-child(3) {width: 100%!important}
	.special-limgtext {margin-bottom: 80px!important}
	.standard-container .standard-2-column .col2-imgtxt li .caption {display: none!important;}
	.standard-container .standard-2-column .col2-txtimg li:last-child, .standard-container .standard-2-column .col2-imgtxt li:first-child {height: auto!important;}
	.standard-container .standard-2-column .col2-imgtxt li img, .standard-container .standard-2-column .col2-txtimg li img {height: auto!important; object-fit: initial!important;}
	.special-column2 .column-2 li {width: 100%!important; }

}
@media only screen and (max-width: 767px) {
	.special-pageheader {margin-bottom: 60px!important;}
	.special-limgtext .pagewrapper5 {width: 94%;}
	.special-pageheader .scrolldown {padding-left: 3%!important;justify-content: flex-start!important; -webkit-justify-content: flex-start!important; text-align: left!important;}
	.special-pageheader .scrolldown p {text-align: left!important;}
	.special-pageheader .scrolldown .arrow {margin-left: 0!important;}
	.special-pageheader article .pagewrapper7 h2 {font-size: 18px!important; line-height: 28px!important;}
	.special-pageheader article .pagewrapper7 h1 {font-size: 36px!important; line-height: 46px!important;}
	.standard-container .intro-standard h1, .intro-standard2 h1 {font-size: 40px!important; line-height: 50px!important;}
	.standard-container .intro-standard h2, .intro-standard2 h2 {font-size: 20px!important; line-height: 30px!important;}
	.standard-container .standard-content-only p, p {font-size: 16px!important; line-height: 30px!important;}	
	.standard-container .standard-quote .quote li:first-child {width: 100%; order: 2; padding-left: 20%; padding-right: 20%; background-position: 20% top;}
	.standard-container .standard-quote .quote li:last-child {width: 100%; order: 1; padding: 0 20%; margin-bottom: 20px;}
	.standard-container .standard-others h3, .other-stories .pagewrapper-home h3, .post-cards .pagewrapper-home h3 {font-size: 30px; line-height: 42px;}
	.standard-container .intro-standard h2 br {display: none;}
	.special-column4 .column-4 li:first-child {width: 100%!important; position: relative!important; margin-bottom: 30px!important;}
	.special-column4 .column-4 li:first-child br {display: none!important;}
	.special-column4 .column-4 {padding-left: 0!important;}
	.special-feature article .special-content {padding: 0 12%;}
	.special-feature article .col3 li:first-child {width: 100%!important; order: 1!important; margin-bottom: 30px!important;}
	.special-feature article .col3 li:nth-child(2) {width: 100%!important; order: 2!important; margin-bottom: 30px!important}
	.special-feature article .col3 li:last-child {width: 100%!important; order: 3!important; margin-top: 0!important; }
	.special-feature article .col3 li img {width: 80%!important; margin: 0 10%!important;}
	.special-feature article .pagewrapper7b h3 {max-width: 100%!important;}
	.special-content-largeimg .white-content article {margin-top: -10em; padding-top: 50px}
	.special-content-largeimg .white-content article h2 {font-size: 28px!important; line-height: 32px!important;}
	.special-content-largeimg .white-content article h2 br {display: none!important;}
	.special-feature article .pagewrapper7b h3 br {display: none!important;}
	.special-feature article .pagewrapper7b {width: 75%!important}
	.special-others .pagewrapper-full .list-stories2 li .overlay {background-position: 20% center;}
	.special-others .pagewrapper-full .line-divider {display: none;}
	.featured-banner .pagewrapperfull .featured-content {width: 100%!important; text-align:  center!important; margin-top: 50px; margin-bottom: 30px;}
	.featured-banner .pagewrapperfull .featured-content p.subtitle, .featured-banner .pagewrapperfull .featured-content p {padding-left: 0!important;}
	.featured-banner .pagewrapperfull .featured-content p.subtitle {font-size: 24px!important; line-height: 30px!important}
	.featured-banner .pagewrapperfull .featured-content h1 {font-size: 90px!important; line-height: 100px!important}
	.featured-banner .padleft {padding-right: 5%;}
	.featured-banner .pagewrapperfull .featured-content h1 {font-size: 64px; line-height: 72px; margin-bottom: 20px;}
	.featured-banner {height: auto!important; padding-bottom: 50px; margin-top: 140px!important}
	.featured-banner .pagewrapperfull aside {width: 100%!important; padding: 0!important;}
	.featured-banner .pagewrapperfull aside .list-featured {width: 100%!important; padding: 0!important}
	.featured-banner .pagewrapperfull aside .list-featured li {height: 630px!important; margin-right: 30px!important; margin-left: 30px!important}
	.articles-list .list-article li aside.thb {width: 100%!important; border-radius: 10px 10px 0 0; height: 225px;}
	.articles-list .list-article li {height: auto!important;}	
	.articles-list .list-article li article.art-content {width: 100%!important; padding: 20px!important;}
	.articles-list .pagewrapper2 {width: 90%;}
	.articles-list .list-article li aside.thb img {border-radius: 10px 10px 0 0!important;}
	.articles-list .list-article li:nth-child(even) aside.thb {order: 1!important; border-radius: 10px 10px 0 0;}
	.articles-list .list-article li:nth-child(even) aside.thb img {border-radius: 10px 10px 0 0;}
	.articles-list .list-article li:nth-child(even) article.art-content {order: 2;}
	.post-cards .pagewrapper-home .list-postcards .linebg {display: none;}
	.post-cards .pagewrapper-home .list-postcards li {width: 100%!important; margin: 0 auto 40px!important;}
	.post-cards {clip-path: polygon(0 0, 100% 2%, 100% 98%, 0% 100%)!important;
-webkit-clip-path: polygon(0 0, 100% 2%, 100% 98%, 0% 100%)!important; }
	.post-cards .pagewrapper-home .list-postcards {padding: 0 10% 80px; }
	.post-cards .pagewrapper-home .list-postcards li:first-child {margin-right: 0!important}
	.post-cards .pagewrapper-home .list-postcards li:nth-child(even) {margin-top: 0;}
	.post-cards .pagewrapper-home .list-postcards li:nth-child(5) {margin-left: 0!important;}
	.post-cards .pagewrapper-home .list-postcards li:nth-child(6) {margin-right: 0!important;}
	.post-cards .pagewrapper-home .list-postcards li {margin-bottom: 30px;}
	.other-stories .pagewrapper-home .list-stories .slick-next {right: 5px;}
	.featured-banner .pagewrapperfull aside .pagingInfo {left: -5px!important; right: auto!important; top: 10px!important;}
	.featured-banner .pagewrapperfull aside .list-featured .slick-prev, .featured-banner .pagewrapperfull aside .list-featured .slick-next {top: 35px!important}
	.featured-banner .pagewrapperfull aside .list-featured .slick-next {right: 45px!important}
	.featured-banner .pagewrapperfull aside .list-featured .slick-prev {right: 90px!important}
	.articles-list {background-size: 150% auto!important; padding-top: 60px!important}
	.post-cards .pagewrapper-home {width: 90%!important}
	.other-stories .pagewrapper-home .list-stories .slick-prev {left: 0!important}
	.other-stories .pagewrapper-home .list-stories li a article {padding-right: 0!important}
	.backtotop {padding: 15px 0 30px!important; margin: 0!important; background: #333}
	.special-others .pagewrapper-full .list-stories2 .slick-next {left: auto!important; right: 0!important}
	.special-others .pagewrapper-full .list-stories2 .slick-prev {left: auto!important; right: 115px!important}
	.special-pageheader .scrolldown .arrow {justify-content: flex-start!important; -webkit-justify-content: flex-start!important; }
	.special-pageheader .scrolldown .arrow a.btn {left: 0;}
	.special-feature article .col3 li:first-child aside {display: none;}
	.special-feature article .col3 li:nth-child(2) .caption, .special-feature article .col3 li:last-child .caption {text-align: center!important;}
	.standard-container .standard-sponsor-info .sponsor-info li:last-child p.visit a {margin-bottom: 15px!important;}
	.col3imgsec .pagewrapper3b .col3img li {width: 100%!important; padding: 0 15%;}
	.special-feature article .ticket {width: 100%!important; top: 145px!important}
	.special-feature article .additional-paragraph {max-width: 100%!important; width: 100%!important; top: 80px!important; padding-bottom: 200px!important}
	.col3imgsec .pagewrapper3b .caption {font-size: 14px!important}
	.ticket-out-only .pagewrapper3c .ticketbord .ticketbg article {padding: 20px!important}
}

@media only screen and (max-width: 640px) {
	.standard-pageheader2 aside img{object-position: 25% 50%!important}
	.standard-container .intro-standard h1, .intro-standard2 h1 {font-size: 36px!important; line-height: 46px!important;}
	.standard-container .intro-standard h1 br {display: none!important;}
	.standard-container .standard-sponsor-info .sponsor-info li:first-child {width: 100%!important; position: relative!important; margin-bottom: 20px!important; left: auto!important; top: auto!important;}
	.standard-container .standard-sponsor-info .sponsor-info li:first-child a {justify-content: center; -webkit-justify-content: center;}
	.standard-container .standard-sponsor-info .sponsor-info li:first-child img {width: 100px!important; margin: 0 auto!important;}
	.standard-container .standard-sponsor-info .sponsor-info li:last-child {padding-left: 0!important; text-align: center!important;}
	.standard-container .standard-sponsor-info .sponsor-info li:last-child p.visit {justify-content: center; -webkit-justify-content: center;}
	.standard-container .standard-sponsor-info .sponsor-info {padding: 30px;}
	.standard-container .standard-others .list-stories {padding: 0 60px 50px!important;}
	.standard-container .standard-others .list-stories li a aside, .other-stories .pagewrapper-home .list-stories li a aside {width: 100%!important; margin-bottom: 20px;}
	.standard-container .standard-others .list-stories li a article, .other-stories .pagewrapper-home .list-stories li a article {width: 100%!important; padding-right: 0!important}
	.standard-container .standard-others .list-stories li {padding-right: 0!important}
	.special-column4 .column-4 li:nth-child(2), .special-column4 .column-4 li:nth-child(3), .special-2-column .pagewrapper3a ul li {width: 100%!important; }
	.special-2-column .pagewrapper3a ul li:first-child {margin-bottom: 50px;}
	.special-content-largeimg .white-content article {margin-top: 0!important; padding-top: 60px!important}
	.white-content {width: 100%!important;}
	.special-sponsor-info .disclaimer {text-align: center!important; justify-content: center; -webkit-justify-content: center; margin-top: 25px!important}
	.special-quote .pagewrapper3a .quote li:first-child {width: 100%!important; margin-bottom: 50px!important;}
	.special-quote .pagewrapper3a .quote li:last-child {width: 100%!important;}
	.special-sponsor-info .sponsor-info li:first-child {position: relative!important; width: 100%!important;}
	.special-sponsor-info .sponsor-info li:last-child {padding-left: 20px!important; text-align: center!important; padding-right: 20px!important;}
	.special-sponsor-info .sponsor-info li:last-child p.visit {justify-content: center; -webkit-justify-content: center;}
	.special-sponsor-info p.disclaimer {text-align: center!important; margin-top: 25px!important}
	.special-others .pagewrapper-full .list-stories2 li .overlay {opacity: 0.8}
	.standard-container .standard-sponsor-info .disclaimer {text-align: center!important; justify-content: center; -webkit-justify-content: center;}
	.special-others .pagewrapper-full .list-stories2 .slick-next {left: auto; right: 20px;}
	.special-others .pagewrapper-full .list-stories2 .slick-prev {left: auto; right: 135px;}
	.special-others .pagewrapper-full .special-heading, .special-others .pagewrapper-full .list-stories2 li article, .special-others .pagewrapper-full .list-stories2 .slick-dots {padding-left: 20px!important; padding-right: 20px!important; max-width: 100%; left: 0!important}
	.featured-banner .pagewrapperfull aside {padding-left: 0!important; padding-right: 0!important;}
	.featured-banner .pagewrapperfull aside .pagingInfo {right: 0;}
	.articles-list h2+p {max-width: 100%;}
	.articles-list .list-article li article.art-content div h4 {font-size: 24px; line-height: 30px;}
	.other-stories .pagewrapper-home .list-stories li a article {padding-right: 0}
	.standard-container .standard-others .list-stories .slick-prev {left: 0!important}
	.standard-container .standard-others .list-stories .slick-next {right: 0!important}
}
@media only screen and (max-width: 600px) {
	.standard-container .intro-standard h1, .intro-standard2 h1 {font-size: 30px!important; line-height: 36px!important;}
	.standard-container .standard-pageheader {margin-top: 139px!important;}
	.special-pageheader {height: auto!important; padding-top: 139px!important; }
	.special-pageheader aside {width: 100%!important; height: 300px!important; float: left; background-size: contain}
	.special-pageheader aside img {width: 100%!important; height: auto!important;}
	.special-pageheader article {position: relative!important; width: 100%!important; height: auto!important; float: left!important}
	.special-pageheader article .pagewrapper7 .header-text {margin-top: 30px!important; width: 100%!important; margin-bottom: 40px!important;}
	.special-pageheader article .pagewrapper7 {width: 90%!important;}
	.special-pageheader .share {position: relative; bottom: 0!important; margin: 30px 0;}
	.special-pageheader .scrolldown {position: relative; bottom: auto; margin-top: 50px; left: 10px!important;}
	.special-feature .squarebg {width: 100%!important; left: 0!important; right: 0!important;}
	.special-feature article .pagewrapper7b h3, .special-others .pagewrapper-full .special-heading h3 {font-size: 30px!important; line-height: 36px!important;}
	.standard-container .standard-pageheader {height: 200px!important;}
	.standard-container .standard-pageheader aside img {width: 100%!important; height: 100%!important; object-fit: cover!important;}
	.special-pageheader .scrolldown {padding-left: 5%;}
	.special-limgtext .pagewrapper5, .pagewrapper7, .special-content-largeimg .white-content article .pagewrapper7a {width: 90%!important;}
	.special-feature article {padding-top: 40px}
	.special-quote-only .pagewrapper3b h3 {font-size: 24px; line-height: 30px;}
	.other-stories .pagewrapper-home .list-stories {padding: 0 60px 50px;}
	.special-others .pagewrapper-full .list-stories2 li article a p {max-width: 90%!important}
	.special-others .pagewrapper-full .list-stories2 .slick-dots {bottom: 20px!important}
	.mobilenav {width: 100%!important; } 
	.special-pageheader aside {margin-top: -20px!important}
	.special-pageheader .caption {bottom: auto!important; top: 390px!important; font-size: 12px!important;}
	.standard-container .standard-sponsor-info .sponsor-info {padding: 55px 55px!important}
	.mobilenav .pagewrapper .navm {max-width: 100%!important; right: 0!important}
	.mobilenav .pagewrapper .navm button.close {top: 24px!important; right: 24px!important}
	.mobilenav .pagewrapper .navm .logo {display: block!important;}
	.simple-pageheader article .pagewrapper8 .header-text {width: 100%!important;}
	.simple-pageheader article .pagewrapper8 h1 {font-size: 36px!important; line-height: 42px!important}
	.simple-pageheader article .pagewrapper8 h2 {font-size: 18px!important; line-height: 28px!important}
	.padmobile {padding-bottom: 80px!important;}
	.img-4set .img4sets li, .img-3set .img3sets li  {width: 100%;}
}
@media only screen and (max-width: 480px) {
	.standard-container .standard-quote .quote li:last-child {padding-left: 10%!important; padding-right: 10%!important;}
	.standard-container .standard-quote .quote li:first-child {padding-left: 0; padding-right: 0; background-position: left top;}
	.standard-container .share-back .share-article, .share-back2 .share-article {justify-content: center; -webkit-justify-content: center;}
	.standard-container .share-back .share-article li:last-child {margin-top: 10px; margin-left: 0;}
	.featured-banner .pagewrapperfull aside .list-featured li {height: 630px;}
	.post-cards .pagewrapper-home .list-postcards {padding-left: 5px; padding-right: 5px;}
	.share-back2 .share-article li:last-child {margin-top: 10px; margin-left: 0;}
	.articles-list .list-article li article.art-content div h4 {font-size: 20px!important; line-height: 26px!important}
	.featured-banner .pagewrapperfull aside .list-featured li .artsec .article-content {height: 460px!important}
	.standard-container .standard-sponsor-info .sponsor-info {padding: 35px!important}
	.special-pageheader aside {margin-top: -20px;}
	.articles-list h2 {font-size: 34px!important; line-height: 42px!important}
	.standard-container .standard-pageheader {margin-top: 118px!important}
	.simple-heading {font-size: 28px!important; line-height: 34px!important}
	.imgcol2 li, .imgcol3 li {width: 100%; margin-bottom: 30px;}
	
}
@media only screen and (max-width: 405px) {
	.standard-container .standard-sponsor-info .sponsor-info li:last-child p.visit a {margin-right: 10px!important; margin-left: 10px!important; display: block!important; clear: both!important;}
}

@media only screen and (max-width: 1366px) and (min-width: 320px){
}
@media only screen and (min-device-width: 768px) and (max-device-width: 768px) and (orientation:portrait) {

}

/*@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation:portrait) {
	.hero article, .hero article.bgdesktop, .alpina-overview .pagewrapper2 article, .inquire,
	.hero-inside article, .hero-inside article.bgdesktop {background-attachment: initial!important;}
}


@media only screen and (min-device-width: 320px) and (max-device-width: 1366px) and (orientation:portrait) and (orientation:landscape) {
	.hero article, .hero article.bgdesktop, .alpina-overview .pagewrapper2 article, .inquire,
	hero-inside article, .hero-inside article.bgdesktop {background-attachment: initial!important;
}*/